Table of Contents

Class: WidgetPage | Twisted-0.19.0/twisted/web/widgets.py
--- | ---
I am a Page that takes a Widget in its constructor, and displays that Widget wrapped up in a simple HTML template.
Base Classes |
--- | ---
Page resource.Resource Presentation Widget
Methods |
--- | ---
__init__ prePresent render
| __init__
    __init__ ( self,  widget )
| prePresent
    prePresent ( self,  request )
| render
    render ( self,  request )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0